Subject: ping

From: "George K. Thiruvathukal" <[email-masked]>
Date: Thu, 01 Oct 1998 12:46:51 -0500

Hello Everyone:

We're one month away from SC '98. The reports for the Numerics and
Concurrency groups appear to be underway. We hope to fill in many
details for seamless interfaces and desktop access at next week's
meeting at Argonne. If you are interested in participating, please
contact me or Gregor von Laszewski ([email-masked]). The
announcement is available at www.javagrande.org under the Meetings
top-level link.

Also...please do me a quick favor and check whether your information is
listed and correct on our web site by following the Participants link.

Thanks,
George